import $ from "jquery";

export const useSingleProductScheduleSwitcher = () =>{

    $('input[name="develux_use_single_product_schedule"]').on('change',function(){
        if( $(this).is(':checked') ){
            $('#develux-timer-date').attr('disabled',true);
        }else{
            $('#develux-timer-date').attr('disabled',false);
        }
    });

}


